gps_create_3ds_credentials:
  path: /cards/{publicToken}/3d
  controller: App\Controller\ThreeDomainController::create
  methods: POST

gps_update_3ds_credentials:
  path: /cards/{publicToken}/3d
  controller: App\Controller\ThreeDomainController::update
  methods: PUT

gps_delete_3ds_credentials:
  path: /cards/{publicToken}/3d
  controller: App\Controller\ThreeDomainController::delete
  methods: DELETE
